Bug 471381 (FedoraServerTracker)

Summary: Fedora Server Tracker
Product: [Fedora] Fedora Reporter: Dan Horák <dan>
Component: distributionAssignee: Dan Horák <dan>
Status: CLOSED EOL QA Contact: Dan Horák <dan>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: ahs3, apevec, curtis, dcantrell, dgregor, dmach, fedoraproject, jcm, johe.stephan, k.georgiou, raina
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-24 17:07:58 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 447133, 450304, 474241, 475062, 479002, 479005, 479947, 479949, 479965, 480014, 480578, 480743, 483244, 483251, 487669, 495486, 570970, 626477, 629580, 633768, 639470, 675917, 737940    
Bug Blocks:    

Description Dan Horák 2008-11-13 07:33:07 EST
This is a tracking bug for issues related to the Fedora Server SIG (https://fedoraproject.org/wiki/SIGs/Server).
Comment 1 Curtis Doty 2008-11-30 15:43:21 EST
Pare down LSB as in bug 245494.
Comment 2 Dan Horák 2015-06-24 17:07:58 EDT
The old idea of the Fedora Server SIG has transformed to the Server Working Group.